@media only screen {
	
	#billboard h1 {
		color: white;
		font: 18px/22px "Times New Roman", times, serif;
		text-align: center;
		margin: -34px 5% 15px 5%;
		text-transform: uppercase;
	}
	
	.section {
		display: block;
		float: left;
		width: 100%;
		position: relative;
		margin-top:15px;
	}
	
	.section .image {
		display: block;
		float: left;
		width: 30%;
		margin-right: 3%;
		margin-bottom: 20px;
		clear: both;
	}
	.section .image img {}
	.section .blurb {
		display: block;
		float: left;
		width: 67%;
	}
	.section .blurb ul {
		list-style-type: none;
	}
	.section .blurb .rxbodyfield:after {
		content: '';
		border-bottom: 1px solid #ddd;
		position: absolute;
		bottom: 0px;
		left: 0px;
		width: 100%;
	}
	.section:last-child .blurb .rxbodyfield:after {
		border: none;
	}
	.section .content {
		display: block;
		float: left;
		width: 100%;
		margin-bottom: 15px;
	}
	.section .content .list ul {
		display: block;
		float: left;
	}
	.section .content .list {
		display: block;
		float: left;
		width: 50%;
	}
	.section .content .first {}
	.section .content .second {}
	.section .content .list h3 {
		font: bold 14px/20px "Century Gothic", CenturyGothic, AppleGothic, sans-serif;
		color: #444;
	}
	

	#content #secondary {
		display: none;
	}
	
	#warning .rxbodyfield {
		background: #eee;
		border: 1px solid #ddd;
		border-radius: 5px;
		padding: 15px;
		margin-bottom: 25px;
	}
	#warning p {
		margin-bottom: 0px;
		font: 14px/22px "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", Geneva, Verdana, sans-serif;
		color: #444;
	}
	#warning a {
		color: #274e37;
		text-decoration: underline;
	}
	#warning a:hover {}

}

@media only screen and (min-width: 640px) {

	#theBillboardImage img{
		height: 109px;
	}
	#billboard h1 {
		font: 24px/24px "Times New Roman", times, serif;
		margin: -64px 5% 15px 5%;
	}
	

	.section .image {
		width: 20%;
	}
	.section .blurb {
		width: 77%;
	}
	.section .content {
		width: 77%;
		float: right;
	}

	
	#content #secondary {
		display: block;
		float: left;
		height: auto !important;
	}
	
	#link-list {
		background: transparent;
		border-top: none;
	}
	#link-list ul li {
		margin: 0px;
	}
	
}


@media only screen and (max-width: 640px) {
#theBillboardImage > div > div:nth-child(2) > div > div > h1{
margin: -33px 15% 15px 15% !important;
}
#theBillboardImage > div > div:nth-child(1) > div > div > img{
height:52px;
width:100%;
}

}


@media only screen and (min-width: 1024px) {
	#header {
		margin-top: 0px!important;
	}

	#billboard {
		float: none;
	}
	
}			